Bug 478154 - Siteminder 6.0 Integration
Siteminder 6.0 Integration
Status: NEW
Product: penrose
Classification: Retired
Component: Adapter (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:04 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:04:19 EST
* Allows Siteminder  6.0 to stores its policy store on Penrose. 
* Update sample mapping: http://docs.safehaus.org/display/PENROSE/CA+SiteMinder


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Adapter',
                              'id' => '10011'
                            },
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            }
                          ],
          'fixVersions' => [],
          'description' => '* Allows Siteminder  6.0 to stores its policy store on Penrose. 
* Update sample mapping: http://docs.safehaus.org/display/PENROSE/CA+SiteMinder
',
          'affectsVersions' => [],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-172',
          'created' => '2006-09-05 17:51:48.0',
          'summary' => 'Siteminder 6.0 Integration',
          'id' => '10517',
          'type' => '4',
          'updated' => '2007-10-23 16:16:34.0',
          'votes' => '0'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.